<?php

mh_define('MAILBEEZ_CONFIG_SITEZEN_TEXT_TITLE', 'SiteZen Connector');
mh_define('MAILBEEZ_CONFIG_SITEZEN_TEXT_DESCRIPTION', 'Verbindet Ihren Shop mit SiteZen.io');

mh_define('MAILBEEZ_CONFIG_SITEZEN_TOKEN_TITLE', 'SiteZen Sicherheits-Schl&uuml;ssel');
mh_define('MAILBEEZ_CONFIG_SITEZEN_TOKEN_DESC', 'Sie finden Ihren Sicherheits-Schl&uuml;ssel unter Konfiguration -> Anbindung -> Sicherheits-Schl&uuml;ssel');